BugTraq
Name:
Email:
*Note: Email address will appear as "user domain ext" to prevent harvesting.
Subject:
Message:
 
Wordpress advanced-text-widget Plugin Vulnerabilities Nov 21 2011 06:24AM
Amir irist ir
a bug in Wordpress advanced-text-widget Plugin that allows to us to occur a Cross-Site Scripting on a Remote machin.

########################################################################
#############################################
# ...

[ more ]  
 

Privacy Statement
Copyright 2010, SecurityFocus